OBUS-DUMP(1)

NAME
obus-dump - a D-Bus message dumper

SYNOPSIS
obus-dump [ options ] command [ arguments ]

DESCRIPTION

obus-dump allows you to run a command and dumps all messages it tries to send through the session or system bus.

OPTIONS

-o output-file
    Uses output-file as output file instead of stderr.

-help or --help
    Display a short usage summary and exit.

AUTHOR
Jérémie Dimino <jeremie@dimino.org>

SEE ALSO
obus-introspect(1), obus-binder(1).